<!--Cascading Style Sheet for redxdesign-->

body {color: white;}

A {text-decoration: none}
A:hover {color: black; font-weight: bold}

.link{color:#39869f; font-family:"calibri, verdana, arial, helvetica, sans-serif"; font-weight: bold}

hr{color: #39869f}

address{color:#39869f; text-align:center; font-size: 11px; font-family:"calibri, verdana, arial, helvetica, sans-serif"}

